Subject: Aisleriot pt-br portuguese

From: Pablo Ferreira <[email-masked]>
Date: Thu, 24 Oct 2019 18:03:55 -0300

Olá equipe!

Eu instalei o Aisleriot em um Guix System usando o "guix install" mas ele
não inicia. Quando uso o terminal ele retorna à mensagem "Non UTF-8 locale
(ANSI_X3.4-1968) is not supported!".

Observação: Sempre que eu uso o comando "guix" ele avisa para instalar o
glibc-utf8-locales e criar a variavel de ambiente GUIX_LOCPATH.